﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="index.aspx.cs" Inherits="TutorialCode_Yahoo_OAuth_2" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>Yahoo OAuth 2.0 | YogiHosting Demo</title>
    <link rel="icon" type="image/png" href="http://www.yogihosting.com/wp-content/themes/yogi-yogihosting/Images/favicon.ico" />
    <style>
        body {
            background: #111 no-repeat;
            background-image: -webkit-gradient(radial, 50% 0, 150, 50% 0, 300, from(#444), to(#111));
        }

        h1, h2 {
            text-align: center;
            color: #FFF;
        }

            h2 a {
                color: #0184e3;
                text-decoration: none;
            }

                h2 a:hover {
                    text-decoration: underline;
                }

        .content {
            text-align: center;
        }

        #dataDiv {
            color: #FFF;
            text-align: left;
        }
    </style>
</head>
<body>
    <form id="form1" runat="server">
        <h1>Yahoo OAuth 2.0 In ASP.NET & C#</h1>
        <h2><a href="http://www.yogihosting.com/implementing-yahoo-oauth-2-0-in-csharp-and-asp-net/">Read the tutorial on YogiHosting »</a></h2>
        <div class="content">
            <asp:Button ID="yahooButton" Text="Implement Yahoo OAuth" runat="server" OnClick="yahooButton_Click" />
            <div id="dataDiv" runat="server"></div>
        </div>
    </form>
</body>
</html>
